<nav class="navbar">
  <div class="container">
    <ul class="nav">
      <li
        class="nav__item"
        routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true }"
      >
        <a routerLink="/">Home</a>
      </li>
      <li class="nav__item" routerLinkActive="active">
        <a routerLink="/add-city">Add</a>
      </li>
    </ul>
  </div>
</nav>
